* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  /*font-family: 'Noto Sans', sans-serif;*/
  font-family: 'Montserrat', sans-serif;
  margin: 0;
  padding: 0;
  font-size: 14px;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #8444f9;
}

ul {
  margin: 0;
  padding: 0;
}

ul li {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

figure {
  margin: 0;
  padding: 0;
}

.overflow {
  overflow: hidden;
}

#mainHeader {
  background: #7227fb url(../images/header.png) no-repeat;
  padding-top: 60px;
  position: relative;
}

.container {
  max-width: 1180px;
  width: 100%;
  padding: 0 25px;
  margin: 0 auto;
}

.nav__button {
  display: none;
}

.logo {
  float: left;
  color: #fff;
  font-weight: 500;
  text-transform: uppercase;
  font-size: 18px;
}

.clear {
  clear: both;
}

.headerContent {
  padding: 100px 0;
}

.headerContent figure {
  float: left;
  margin-right: 50px;
}

.headerContent article {
  padding: 85px 0;
}

.headerContent figure img {
  width: 100%;
}

.headerContent article h2 {
  color: #fff;
  font-size: 24px;
  font-weight: 500;
}

.headerContent article p {
  color: #ceaef7;
  line-height: 30px;
  font-weight: 600;
}

.button {
  background: #fff;
  padding: 15px 35px;
  border-radius: 50px;
  display: table;
  font-weight: 600;
  text-decoration: none;
  margin-top: 20px;
  color: #8444f9;
  font-size: 13px;
}

a.scroll {
  padding-top: 60px;
}

a.scroll span {
  position: absolute;
  bottom: 25px;
  left: 50%;
  width: 30px;
  height: 50px;
  margin-left: -15px;
  border: 2px solid #fff;
  border-radius: 50px;
  box-sizing: border-box;
}

a.scroll span::before {
  position: absolute;
  top: 10px;
  left: 50%;
  content: '';
  width: 6px;
  height: 6px;
  margin-left: -3px;
  background-color: #fff;
  border-radius: 100%;
  -webkit-animation: sdb10 2s infinite;
  animation: sdb10 2s infinite;
  box-sizing: border-box;
}

@-webkit-keyframes sdb10 {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }

  40% {
    opacity: 1;
  }

  80% {
    -webkit-transform: translate(0, 20px);
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

@keyframes sdb10 {
  0% {
    transform: translate(0, 0);
    opacity: 0;
  }

  40% {
    opacity: 1;
  }

  80% {
    transform: translate(0, 20px);
    opacity: 0;
  }

  100% {
    opacity: 0;
  }
}

#weOffer, #pricing, #gallery {
  padding: 50px 0;
  position: relative;
  z-index: 0;
}

#contacts {
  background: #fbfafd;
}

#pricing {
  background: #f9f6ff;
}

h2.title {
  position: relative;
  display: table;
  padding: 5px 30px;
  color: #2c2d33;
  font-weight: 600;
  font-size: 36px;
  margin: 0 auto;
  margin-bottom: 50px;
}

h2.title:after {
  content: "";
  background: #eee5ff;
  width: 80%;
  height: 30px;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: -1;
}

.col-3 {
  width: 33.3333%;
  float: left;
}

.item {
  border: 1px solid #e9e9e9;
}

.col-3:nth-child(1) .item {
  border: none;
  border-right: 1px solid #e9e9e9;
}

.col-3:nth-child(2) .item {
  border: none;
}

.col-3:nth-child(3) .item {
  border: none;
  border-left: 1px solid #e9e9e9;
}

.col-3:nth-child(4) .item {
  border: none;
  border-right: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
}

.col-3:nth-child(5) .item {
  border: none;
  border-top: 1px solid #e9e9e9;
}

.col-3:nth-child(6) .item {
  border: none;
  border-left: 1px solid #e9e9e9;
  border-top: 1px solid #e9e9e9;
}

.item p {
  margin: 0;
  padding: 40px;
  font-size: 14px;
  color: #b1abab;
  font-weight: 400;
  line-height: 25px;
}

.item p i {
  margin-right: 5px;
  color: #7227fb;
  font-size: 18px;
  vertical-align: middle;
}

#pricing .row {
  margin: 0 -15px;
}

#pricing .row .col-4:nth-child(1) .pricing-item {
  background-image: url(../images/pitem1.png);
}

#pricing .row .col-4:nth-child(2) .pricing-item {
  background-image: url(../images/pitem2.png);
}

#pricing .row .col-4:nth-child(3) .pricing-item {
  background-image: url(../images/pitem3.png);
}

#pricing .row .col-4:nth-child(4) .pricing-item {
  background-image: url(../images/pitem4.png);
}

.col-4 {
  width: 25%;
  float: left;
}

.pricing-item {
  box-shadow: 0px 10px 49px 0px rgba(238, 229, 255, 0.61);
  margin: 15px;
  border-radius: 5px;
  text-align: center;
  color: #c1c0c2;
  font-size: 13px;
  transition: 0.4s;
  position: relative;
  z-index: 0;
  background: #fff;
}

.pricing-item:hover {
  padding-bottom: 70px;
}

.basic-info {
  transition: 0.5s;
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  padding: 25px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  position: relative;
  padding-bottom: 70px;
}

.more-info {
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  text-align: left;
  font-size: 13px;
  font-weight: 500;
}

.more-info div ul li {
  border-bottom: 1px solid #efecec;
  color: #b5b5b5;
  padding: 15px;
}

.more-info div ul li:last-child {
  border-bottom: none;
}

.more-info div ul li i {
  margin-right: 10px;
  color: #8b4dfc;
}

.more-info div {
  color: #000;
  padding: 0 15px;
  display: none;
  overflow: hidden;
}

.pricing-item:hover .basic-info {
  padding-bottom: 25px;
}

.basic-info:after {
  transition: 0.3s;
  opacity: 0;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 50px;
  top: 0;
  background-color: #8b4dfc;
  transition: 0.5s;
  color: #fff;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  z-index: -1;
}

.pricing-item:hover .basic-info:after {
  transition: 0.3s;
  opacity: 1;
}

.basic-info:before {
  transition: 0.3s;
  opacity: 0;
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0px;
  height: 50px;
  background-color: #8b4dfc;
  transition: 0.5s;
  color: #fff;
  z-index: -1;
}

.pricing-item:hover .basic-info:before {
  border-bottom-left-radius: 50%;
  border-bottom-right-radius: 50%;
  transition: 0.3s;
  opacity: 1;
}

.pricing-item:hover h3, .pricing-item:hover h4, .pricing-item:hover p {
  color: #fff;
}

.pricing-item h3 {
  font-size: 16px;
  color: #2c2d33;
  font-weight: 700;
  text-transform: uppercase;
}

.pricing-item h4 {
  font-size: 48px;
  color: #dfd4f4;
  font-weight: 600;
  text-transform: uppercase;
  margin: 0;
}

.pricing-item h4 span {
  font-size: 24px;
  vertical-align: top;
  display: inline-block;
  margin-top: 5px;
  margin-left: 3px;
}

.pricing-item .button {
  border: 1px solid #dfd4f4;
  color: #dfd4f4;
  font-weight: normal;
  width: 50px;
  height: 50px;
  padding: 0;
  line-height: 50px;
  margin: 0 auto;
  margin-top: 15px;
  position: absolute;
  bottom: 15px;
  right: 15px;
}

.pricing-item .button i {
  transition: 0.2s;
}

.pricing-item:hover .button i {
  -webkit-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  transform: rotate(90deg);
  transition: 0.2s;
  color: #7227fb;
}

footer {
  background: #21282e;
  color: #45464e;
  font-size: 12px;
  font-weight: 600;
  line-height: 30px;
}

.col-5 {
  width: 20%;
  float: left;
}

footer a {
  color: #45464e;
  font-size: 12px;
  font-weight: 600;
  line-height: 25px;
}

footer nav {
  padding: 50px 0;
}

footer nav ul li h4 {
  font-size: 14px;
  color: #fff;
  position: relative;
  text-transform: uppercase;
  font-weight: 500;
  display: table;
  padding-right: 10px;
  padding-bottom: 5px;
  margin: 0;
}

footer nav ul li h4:after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background: #803ef9;
  right: 0;
  bottom: 0;
}

.copyright {
  padding: 10px 0;
  border-top: 1px solid #45464e;
}

.col-2 {
  width: 50%;
  float: left;
}

#contacts {
  position: relative;
}

#contacts .col-2 {
  padding: 70px 0;
  padding-right: 70px;
}

#map {
  width: 50% !important;
  height: 100% !important;
  position: absolute !important;
  right: 0;
  top: 0;
  bottom: 0;
}

.form-group-material {
  position: relative;
  margin-top: 16px;
  margin-bottom: 26px;
  clear: right;
}

.form-group-material:after {
  height: 1px;
  background: #e6e6e6;
  width: 100%;
}

.form-group-material:before {
  height: 2px;
  background: #7227fb;
  z-index: 1;
  width: 0;
  transition: width 0.3s;
}

.form-group-material:after, .form-group-material:before {
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
}

.form-group-material.focused:before {
  width: 100%;
}

.material-label {
  display: block;
  width: 100%;
  position: absolute;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  line-height: 1;
  cursor: text;
  color: #b5b1b1;
  transition: color ease 0.3s, -webkit-transform ease 0.3s;
  transition: transform ease 0.3s, color ease 0.3s;
  transition: transform ease 0.3s, color ease 0.3s, -webkit-transform ease 0.3s;
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
  font-size: 13px;
  text-transform: uppercase;
  font-weight: 500;
}

.focused .material-label {
  -webkit-transform: translateY(-220%);
  transform: translateY(-220%);
}

.has-value .material-label {
  -webkit-transform: translateY(-220%);
  transform: translateY(-220%);
}

input.material-field, textarea.material-field {
  border-width: 0;
  padding-left: 0;
  padding-right: 0;
  box-shadow: none;
  margin: 0;
  background: transparent;
  padding: 10px;
  width: 100%;
  font-size: 14px;
  color: #2c2d33;
  padding-left: 0;
}

input.material-field:focus, textarea.material-field:focus {
  box-shadow: none;
  background: none;
  outline: none;
}

#contacts button {
  background: #21282e;
  border: none;
  outline: none;
  padding: 12px 35px;
  border-radius: 50px;
  color: #fff;
  font-weight: 600;
  cursor: pointer;
  float: right;
  font-family: 'Montserrat', sans-serif;
}

#contacts h2.title {
  margin: 0;
  margin-bottom: 50px;
}

.scrollToTop {
  opacity: 0;
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 1000;
  transition: all 0.3s ease 0s;
  visibility: hidden;
  width: 20px;
  height: 20px;
  display: block;
  visibility: visible;
  opacity: 1;
  background: #7227fb;
  width: 50px;
  height: 50px;
  border-radius: 50%;
  vertical-align: middle;
  line-height: 50px;
  text-align: center;
  margin: 0 auto;
  color: #fff;
}

.seq-content .col-3 {
  height: 100%;
}

.seq-title {
  height: 100%;
}

.project {
  text-align: left;
  padding-right: 30px;
}

.project h4 {
  font-size: 22px;
  color: #2c2d33;
  font-weight: 600;
  margin: 20px 0;
  padding: 0;
}

.project p {
  font-size: 13px;
  color: #b5b5b5;
  font-weight: 400;
  margin: 0;
  padding: 0;
  line-height: 25px;
}

.project-item {
  box-shadow: 0px 10px 49px 0px rgba(238, 229, 255, 0.81);
  border-radius: 5px;
  height: 100%;
  margin: 10px;
}

.project-photo {
  height: 200px;
  width: 100%;
  background: #8b4dfc;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
  position: relative;
}

.project-info {
  height: 50px;
  width: 100%;
  text-align: left;
  padding: 0 15px;
}

.project-info a {
  font-size: 13px;
  color: #b5b5b5;
  font-weight: 500;
  margin: 0;
  padding: 0;
  text-align: left;
  display: inline-block;
  padding: 17px;
  vertical-align: top;
}

.project-info img {
  vertical-align: top;
  padding: 17px 0;
}

#gallery .seq-content .col-3:nth-child(2) .project-photo {
  background-image: url(../images/pitem4.png);
}

#gallery .seq-content .col-3:nth-child(3) .project-photo {
  background-image: url(../images/pitem2.png);
  background-color: #ce3a7c;
}

.project-photo img {
  position: absolute;
  top: -30px;
  right: -60px;
}

.gallery-more {
  position: relative;
  z-index: 100;
  background: #8b4dfc;
  color: #fff;
  font-weight: 500;
  margin: 0 auto;
}

@media screen and (max-width: 1300px) {
  #contacts .col-2 {
    padding: 70px 0;
    padding-right: 67px;
    padding-left: 40px;
  }
}

@media screen and (max-width: 1180px) {
  #pricing .row {
    margin: 0 -5px;
  }

  .pricing-item {
    margin: 5px;
  }

  .more-info {
    background: #fff;
  }
}

@media screen and (min-width: 980px) {
  .nav {
    float: right;
  }

  .nav ul li {
    float: left;
    margin-left: 30px;
  }

  .nav ul li a {
    color: #a362f6;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 14px;
    transition: color 0.2s;
  }

  .nav ul li a.active, .nav ul li a:hover {
    color: #ffff;
    transition: color 0.2s;
  }

  .contactB {
    background: #8444f9;
    padding: 15px 25px;
    border-radius: 3px;
    color: #fff !important;
  }
}

@media screen and (max-width: 979px) {
  #gallery .seq-content .col-3:nth-child(3) {
    display: none;
  }

  .more-info {
    visibility: hidden;
    opacity: 0;
    height: 0;
  }

  #contacts .col-2 {
    padding: 70px 0;
    padding-right: 47px;
    padding-left: 20px;
  }

  .form-group-material {
    width: 100% !important;
    float: none !important;
  }

  .col-4 {
    width: 50%;
  }

  .col-3 {
    width: 50%;
  }

  .col-3:nth-child(1) .item {
    border: none;
    border-right: 1px solid #e9e9e9;
  }

  .col-3:nth-child(2) .item {
    border: none;
  }

  .col-3:nth-child(3) .item {
    border: none;
    border-right: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
  }

  .col-3:nth-child(4) .item {
    border: none;
    border-top: 1px solid #e9e9e9;
  }

  .col-3:nth-child(5) .item {
    border: none;
    border-right: 1px solid #e9e9e9;
    border-top: 1px solid #e9e9e9;
  }

  .col-3:nth-child(6) .item {
    border: none;
    border-top: 1px solid #e9e9e9;
  }

  .headerContent figure {
    width: 300px;
    margin-top: 100px;
    margin-bottom: 80px;
  }

  /* Navigation */
  .nav__button {
    position: absolute;
    z-index: 400;
    right: 2.5%;
    top: initial;
    width: 2.25em;
    cursor: pointer;
    display: block;
  }

  .nav__button svg {
    fill: white;
  }

  .nav {
    display: block;
    overflow: hidden;
    transition: all .4s ease;
    position: absolute;
    width: 100%;
    z-index: 200;
    background-color: rgba(0, 0, 0, 0.8);
    height: 0;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
  }

  .nav ul {
    list-style-type: none;
    position: relative;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .nav__items {
    display: block;
    transition: all .6s ease;
    margin: 0 auto;
    width: 100%;
    color: white;
    text-align: center;
    font-size: 2.2em;
    padding-bottom: 1em;
    position: relative;
    left: 0px;
    top: 35px;
    opacity: 0;
  }

  .nav__items a {
    text-decoration: none;
    color: white;
    font-family: 'suranna';
  }

  .nav__items a:after {
    display: block;
    content: '';
    padding-bottom: 5px;
    border-bottom: solid 1px #F4EFE7;
    -webkit-transform: scaleX(0.0001);
    transform: scaleX(0.0001);
    transition: -webkit-transform 350ms ease-in-out;
    transition: transform 350ms ease-in-out;
    transition: transform 350ms ease-in-out, -webkit-transform 350ms ease-in-out;
  }

  .nav__items a:hover:after {
    -webkit-transform: scaleX(0.1);
    transform: scaleX(0.1);
  }

  .is-expanded {
    display: block;
    height: 100vh;
  }

  .is-fading-up {
    top: 0;
    opacity: 1;
  }

  .is-fading-up:nth-child(1) {
    transition-delay: 0.2s;
  }

  .is-fading-up:nth-child(2) {
    transition-delay: 0.4s;
  }

  .is-fading-up:nth-child(3) {
    transition-delay: 0.6s;
  }

  .is-fading-up:nth-child(4) {
    transition-delay: 0.8s;
  }

  #mainHeader {
    padding-top: 30px;
  }

  .col-5 {
    width: 33.3333%;
  }
}

@media screen and (max-width: 767px) {
  .seq {
    max-width: 500px;
  }

  #gallery .seq-content .col-3 {
    width: 100%;
  }

  .project-item {
    margin: 20px 0;
  }

  .seq .seq-pagination {
    position: initial;
  }

  #contacts .col-2 {
    width: 100%;
  }

  #map {
    position: relative !important;
    height: 300px !important;
    width: 100% !important;
  }

  .container {
    padding: 0 15px;
  }

  .item p {
    padding: 25px;
  }

  .headerContent figure {
    display: none;
  }

  .headerContent {
    padding: 0;
    padding-bottom: 50px;
  }

  .headerContent article h2 {
    font-size: 18px;
  }

  .headerContent article p {
    font-size: 12px;
  }
}

@media screen and (max-width: 500px) {
  .project {
    padding-right: 0;
  }

  #contacts .col-2 {
    padding: 40px 0;
  }

  h2.title:after {
    content: "";
    background: #eee5ff;
    width: 80%;
    height: 20px;
  }

  .col-4 {
    width: 100%;
  }

  h2.title {
    font-size: 24px;
  }

  #contacts h2.title {
    margin: 0 auto;
    margin-bottom: 30px;
  }

  .col-3 {
    width: 100%;
  }

  .col-3 .item {
    border: none !important;
    border-bottom: 1px solid #e9e9e9 !important;
  }

  .col-3:last-child .item {
    border: none !important;
  }

  .col-5 {
    width: 100%;
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 400px) {
  .project h4 {
    font-size: 18px;
  }
}
